@charset "UTF-8";
/* CSS Document */

body {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴシック','メイリオ', sans-serif;
  color: #222222;
  line-height:1.5;
  letter-spacing: 0px;
  font-size: 16px;
}
main{
  overflow: hidden;
}
a,a:hover,a:visited{
  text-decoration: none;
  color: #cc0033;
  cursor: pointer!important;
}
img{
  width: 100%;
}
.IB{
  display: inline-block;
}
.PC_none{
  display: none;
}
section{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 80px;
}
p.coming_soon{
  color: #cc0033;
  font-size: 20px!important;
  font-weight: bold;
  text-align: center;
}


section.mainv{
  max-width: none;
  position: relative;
}
.docomo_logo{
  max-width: 280px;
  width: 25%;
  position: absolute;
  display: block;
  top: 16px;
  left: 1.5%;
}
.mainv_bg{
  background-image: url(../img/mainv_img.png);
  background-size: cover;
  background-position: bottom;
  display: block;
  width: 100%;
  height: 780px;
  position: absolute;
  z-index: -1;
  margin-top: -30px;
}
.mainv_inner{
  width: 90%;
  margin: 0 auto;
}
.mainv_box{
  margin: 0 auto 80px;
  padding: 105px 3% 0;
  width: 100%;
  max-width: 1000px;
}
.introduction{
  font-size: 27px;
  font-weight: bold;
  color: #cc0033;
  text-align: center;
  margin: 50px 0 40px;
}
.introduction_text{
  font-size: 14px;
  text-align: center;
  line-height: 2.3;
}

.outline{
  margin-top: 170px;
}
.outline_inner{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 150px;
}
.outline_inner h2{
  border-bottom: none;
  text-align: left;
  font-size: 26px;
  display: block;
  width: 350px;
  margin: 0 auto 30px;
}
.outline_adout{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 120px;
}
.outline_adout p{
  max-width: 690px;
  font-size: 14.8px;
  line-height: 2.23;
  margin-right: 3%;
}
.outline_adout img{
  max-width: 270px;
  height: 100%;
}
.outline_inner dl{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 55px;
}
.outline_inner dl dt{
  font-size: 25px;
  font-weight: bold;
  color: #cc0033;
  width: 120px;
  margin-left: 50px;
  position: relative;
}
.outline_inner dl dt::before{
  display: block;
  content: "";
  width: 25px;
  height: 54px;
  background-image: url(../img/accent.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: -35px;
}
.outline_inner dl dd{
  width: 75%;
}
.outline_date,.outline_place{
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
}
.outline_date span{
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
}
.outline_date span.IB_date{
  font-size: 25px;
  font-weight: bold;
  margin-left: 15px;
  line-height: 1;
}
.outline_place{
  line-height: 1.7;
}
.outline_join{
  margin-top: 20px;
}
.outline_join.live_day{
  margin-top: 0px;
}
.map a{
  margin-left: 10px;
  font-size: 14px;
  transition: all 0.2s ease-out;
  display: inline-block;
}
.map a:hover{
  margin-left: 15px;
  transition: all 0.2s ease-out;
}


section.live{
  max-width: none;
  margin-bottom: 80px;
  position: relative;
  overflow: hidden;
}
section.live.live_day{
  margin-top: -150px;
}
section.live .live_bg{
  background-image: url(../img/live_bg2.jpg);
  background-size: cover;
  background-position: center;
  height: 150%;
  width: 100%;
  top: 0;
  position: absolute;
  margin-top: -50px;
  z-index: -1;
}
.live h2{
  max-width: 1000px;
  padding: 50px 0 10px;
  border-bottom: none;
  margin: 0 auto;
  text-align: center;
  font-size: 42px;
}
.live h2::before{
  display: none;
}
.live_top_p{
  text-align: center;
  margin-bottom: 30px;
}
.live_inner{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.live_map{
  max-width: 500px;
  position: relative;
}
.live_map a{
  position: absolute;
  display: block;
  width: 20px;
  z-index: 1;
}
.live_map a.pin1{
  width: 48px;
  top: 34%;
  left: 39.8%;
}
.live_map a.pin2{
  width: 47px;
  top: 9.6%;
  left: 25%;
}
.live_map a.pin3{
  width: 50.8px;
  top: 7.2%;
  left: 50%;
}
.live_map a.pin4{
  width: 71px;
  top: 14%;
  left: 9%;
}
.live_map .pin360{
  width: 33px;
  top: 23%;
  left: 26%;
  position: absolute;
}
.live_map p{
  background: #cc0033;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  margin: 10px 0 0;
  padding: 5px 0;
}
.live_link{
  max-width: 450px;
  width: 100%;
}
.live_link > a > button > img{
  width: 60px;
  margin-right: 15px;
  margin-top: -20px;
}
.live_link > a > button,.live_btn a button{
  padding: 60px 20px 45px;
  background: #cc0033;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
  width: 430px;
  margin: 0 auto 17px;
  text-align: center;
  display: block;
  position: relative;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
}
.live_btn{
margin: 15px 0;
}
.live_btn a button{
  padding: 10px;
  font-size: 18px;
  margin: 0;
  width: 100%;
  max-width: 480px;
}
.live_link > a > button:hover,.live_btn a button:hover{
  position: relative;
  top: 2px;
}
.live_link > a > button::before{
  position: absolute;
  display: block;
  content: "";
  width: 95%;
  height: 87%;
  border: solid #fff 1px;
  border-radius: 5px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.live_btn a button::before{
    height: 78%;
}
.live_flex{
  display: flex;
  justify-content: space-around;
  margin-bottom: 15px;
}
.live_flex a button{
  padding: 20px 10px;
  background: #cc0033;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 210px;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
  position: relative;
  cursor: pointer;
}
.live_flex a button:hover{
  position: relative;
  top: 2px;
}
.live_flex a button img{
  width: 40px;
  margin: 0 10px 0 0;
}
.live .live_map p{
  margin-top: 3px;
  font-size: 14px;
  text-align: center;
  font-weight: 500;
}
.coming_soon_p{
  margin-top: 15px;
  font-size: 14px!important;
  text-align: center;
  font-weight: normal!important;
}
.youtube_p{
  font-size: 20px!important;
  font-weight: 500!important;
  text-align: center;
  position: relative;
  width: 100%;
  max-width: 455px;
  margin: 25px auto 0;
}
.youtube_p::after{
  display: block;
  content: "";
  background: url(../img/setting.png);
  background-size: 23px;
  background-repeat: no-repeat;
  width: 24px;
  height: 25px;
  position: absolute;
  top: 2px;
  left: 178px;
}
.youtube_p span{
  color: #cc0033;
  margin: 0 3px;
}
h2{
  color: #cc0033;
  font-size: 25px;
  padding-left: 40px;
  position: relative;
  border-bottom: 1px solid #cc0033;
  padding-bottom: 5px;
}
h2::before{
  display: block;
  content: "";
  width: 23px;
  height: 56px;
  background-image: url(../img/accent.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 8px;
}



.message{
  margin-bottom: 100px;
  padding-bottom: 40px;
  border-bottom: solid 1px #cc0033;
}
.message p{
    margin: 30px 0 30px;
}
.message_inner{
  margin-top: 50px;
  text-align: center;
}
.message_inner p{
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 30px;
}
.message_inner p span{
  color: #cc0033;
}
.message_inner p.message_thema{
  margin-bottom: 10px;
  margin-left: 10px;
}
.message_inner p.message_note{
  font-size: 16px;
  font-weight: 400;
  color: #cc0033;
  border: solid 1px #cc0033;
  display: inline-block;
  padding: 3px 70px;
  margin: 0 0 30px;
}
.message_inner button{
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #cc0033;
  width: 280px;
  padding: 20px 0;
  border-radius: 10px;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.4);
  transition: all 0.2s ease-out;
}
.message_inner button:hover{
  position: relative;
  top: 2px;
  transition: all 0.2s ease-out;
}



.schedule{
  margin-bottom: 100px;
  padding-bottom: 40px;
  border-bottom: solid 1px #cc0033;
}
.schedule_inner{
  width: 100%;
  max-width: 600px;
  padding-top: 50px;
  display: block;
  margin: 0 auto;
}
.schedule_inner p{
  text-align: right;
  font-size: 14px;
}



.detail_inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 30px 0 30px;
  padding-bottom: 30px;
  border-bottom: solid 1px #cc0033;
}
.detail_box p{
  width: 100%;
  max-width: 550px;
  padding: 0 0 30px;
}
.detail_box h3{
  font-size: 20px;
  color: #cc0033;
  font-weight: bold;
  margin-bottom: 3px;
}
.detail_img{
  padding: 0 0 0 3%;
  width: 100%;
  max-width: 400px;
}



.footer_inner{
  font-size: 18px;
  color: #cc0033;
  display: block;
  margin: 0 auto 80px;
  width: 460px;
}
.footer_inner dl{
  display: flex;
  align-items: center;
  font-weight: 500;
  margin-bottom: 25px;
}
.footer_inner dl dt{
  display: flex;
  justify-content: space-between;
  width: 150px;
}
.footer_inner dl dd{
  margin-left: 20px;
}
.footer_inner dl dd img{
  width: 120px;
  margin-right: 25px;
}
.footer_inner dl dd img:last-child{
  margin-left: 0;
}
.footer_inner dl:nth-child(2){
  display: flex;
}
.footer_adress{
  background: #cc0033;
  color: #fff;
  font-size: 14px;
  padding: 15px;
  text-align: center;
}

.finish{
  max-width: none;
  background: #eee;
  margin-bottom: 100px;
}
.finish_title{
  background: #cc0033;
  color: #fff;
  font-weight: 600;
  font-size: 25px;
  text-align: center;
  padding: 25px;
  margin-bottom: 40px;
}
.finish_inner{
  max-width: 1000px;
  margin: 15px auto;
}
.finish_inner p{
  text-align: center;
  margin-bottom: 40px;
}
.finish_inner .video{
  position: relative;
  height: 0;
  padding: 30px 0 45.25%;
  overflow: hidden;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.finish_inner .video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1050px){
  .mainv_box {
    width: 94%;
  }
}
@media screen and (max-width: 1027px){
  .outline_inner{
    width: 94%;
    margin: 0 auto;
  }
  .live_inner {
    display: block;
    width: 90%;
    padding: 0 3%;
  }
  .live_map,.live_link {
    max-width: 500px;
    display: block;
    margin: 0 auto 30px;
  }
  .live_link > a > button{
    width: 500px;
  }
  .live_flex a button{
    width: 240px;;
  }
  .live_flex {
    justify-content: space-between;
  }
  .live_flex:last-child{
    justify-content: center;
  }
  .message,.schedule,.detail{
    margin: 0 3% 100px;
    width: 94%;
  }
  .outline_adout .SP_none{
    display: none;
  }
}
@media screen and (max-width: 768px){
  .detail_inner{
    display: block;
  }
  .detail_box p,.detail_img{
    max-width: none;
  }
  .detail_img{
    padding: 0;
  }
  .outline_adout{
    display: block;
  }
  .outline_adout p{
    max-width: none;
    margin-right: 0;
  }
  .outline_adout img {
    max-width: 480px;
    margin: 30px auto 5px;
    display: block;
  }
  .finish_inner .video {
    padding: 80px 0 45.25%;
    width: 95%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px){
  .live_link > a > button {
    width: 100%;
  }
  .live_link > a > button::before {
    width: 94%;
  }
  .live_flex {
    margin-bottom: 10px;
  }
  .live_flex a button {
    width: 100%;
}
  .live_flex a{
    width: 48%;
  }
  .live_flex a button {
    padding: 15px 10px;
    font-size: 14.5px;
  }
  .live_flex a button img {
    width: 30px;
  }
  .live_map a.pin3 {
    left: 47%;
  }
  .live_map .pin360 {
    width: 32px;
    top: 22%;
    left: 22%;
  }
  .coming_soon_p {
    font-size: 12px!important;
    padding: 0 3%;
  }
/*}
@media screen and (max-width: 414px){*/
  body{font-size: 14px;}
  .SP_none{
    display: none;
  }
  .PC_none{
    display: block;
  }
  .docomo_logo {
    width: 160px;
    left: 15px;
  }
  .introduction{
    font-size: 25px;
  }
  .introduction_text .IB{
    display: inline;
  }
  .outline_inner h2{
    font-size: 23px;
    width: 300px;
  }
  .outline_adout{
    display: block;
  }
  .outline_adout p {
    font-size: 14px;
    line-height: 2;
  }
  .outline_adout img{
    max-width: none;
    margin-top: 20px;
  }
  .outline_inner dl{
    display: block;
  }
  .outline_inner dl dt{
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: solid 1px;
    width: 80%;
    margin-left: 50px;
  }
  .outline_inner dl dd {
    width: 90%;
    margin: 0 auto;
  }
  .outline_date{
    font-size: 25px;
  }
  .outline_date span.IB_date{
    display: inline-block;
    font-size: 20px;
    margin-left: 5px;
    font-weight: bold;
  }
  .live_btn a button{
    width: 100%;
    font-size: 18px;
  }
  h2{
    font-size: 20px;
    line-height: 1.8;
    padding-bottom: 7px;
  }
  h2.g5_h2{
    line-height: 1.4;
  }
  h2.g5_h2::before{
    top: 10px;
}
  .schedule_inner p {
    font-size: 12px;
  }
  .detail_box h3{
    font-size: 18px;
  }
  .live h2 {
    font-size: 32px;
  }
/*  .live_flex a button {
    width: 162px;
}*/
  
  .live_map a.pin1 {
    top: 30.8%;
    left: 39.8%;
  }
  .live_map a.pin2 {
    top: 7.6%;
    left: 24%;
}
  .live_map a.pin3 {
    width: 41.8px;
    top: 5.8%;
    left: 49%;
  }
  .live_map a.pin4 {
    top: 8%;
    left: 7%;
  }
  .live_map .pin360 {
    top: 23%;
    left: 22%;
}
  .youtube_p{
    width: 300px;
  }
  .youtube_p::after {
    left: 170px;
}
  .message_inner p {
    font-size: 18px;
  }
  .message_inner p.message_note {
    font-size: 14px;
    padding: 3px 30px;
  }
  .footer_inner{
    width: 85%;
    font-size: 16px;
  }
  .footer_inner dl {
    display: block!important;
    margin-bottom: 15px;
  }
  .footer_inner dl dt{
    margin: 0 auto 10px;
  }
  .footer_inner dl:first-child dt{
    width: 60px;
  }
  .footer_inner dl dd {
    text-align: center;
    margin-left: 0;
    margin-bottom: 7px;
  }
  .footer_inner dl:nth-child(2) dd{
    margin: 20px -20px 25px 0;
  }
  .footer_adress {
    font-size: 12px;
  }
/*}
@media screen and (max-width: 345px){*/
    .footer_inner dl:nth-child(2) dd img {
    margin-bottom: 15px;
  }
  .finish_title{
  font-size: 16px;
  }
.finish_inner .video {
    padding: 30px 0 45.25%;
  }
}
@media screen and (max-width: 414px){
  .introduction_text {
    text-align: left;
    line-height: 1.8;
  }
}
@media screen and (max-width: 341px){
  .introduction {
    font-size: 23px;
  }
  .outline_inner h2 {
    font-size: 19px;
    width: 280px;
  }
  .outline_inner h2::before {
    width: 20px;
  }
  .detail h2 {
    font-size: 18px;
    line-height: 2;
  }
  h2.g5_h2 {
    line-height: 1.5;
  }
  .live_link > a > button {
    font-size: 23px;
  }
  .live_flex a button {
    width: 140px;
    font-size: 12px;
  }
  .message_inner p {
    font-size: 17px;
  }
  .footer_inner dl:nth-child(2) dd img {
    margin-bottom: 15px;
  }
}